This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 338941 - Fedora installer hangs on first step
Fedora installer hangs on first step
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 18:38 EDT by João Valverde
Modified: 2008-06-09 20:31 EDT (History)
0 users

See Also:
Fixed In Version: 9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 20:31:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
'Exception Occurred' error log (31.73 KB, text/plain)
2007-10-18 18:38 EDT, João Valverde
no flags Details

  None (edit)
Description João Valverde 2007-10-18 18:38:25 EDT
Description of problem:

Can't install using the Live CD, after starting the installer, by selecting a
keyboard layout (Portuguese in my case but English also crashes) and clicking
next the installer hangs with an "Exception Occurred" error.

I also can-t add new keyboard layout to the default english, nothing appears in
the pull down menu within the graphical utility to manage keyboard preferences.


Version-Release number of selected component (if applicable):

Running Fedora 8 test3 (7.92) Live CD

How reproducible:

See description. I'm using an AMD Athlon 3800, Asus M2N, 1 GB DDR2-800, in case
it matters. Id be glad to provide more information if required.



Steps to Reproduce:
1. run 'Install to hard drive' from the desktop
2. click 'next'
2. click 'install anyway' on warning
3. click 'next'

That's it...

  
Actual results:

Error opening /dev/mapper

nvidia_iehdicdg: no such device or address



Expected results:

Proceeding with installation...
Comment 1 João Valverde 2007-10-18 18:38:25 EDT
Created attachment 231701 [details]
'Exception Occurred' error log
Comment 2 João Valverde 2007-10-22 14:49:32 EDT
I have the same (or very similar) problem with the Fedora 7 Live CD.
Comment 3 Andy Lindeberg 2008-06-03 16:20:10 EDT
Have you encountered this problem with Fedora 9?
Comment 4 João Valverde 2008-06-09 20:31:22 EDT
This is solved in Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.